Bug 1306329 - [LPs/RHEV-M] (6.3.z) Exception from lifecycle callback interceptor method intercepting a session bean gets suppressed
[LPs/RHEV-M] (6.3.z) Exception from lifecycle callback interceptor method int...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: DR1
: EAP 6.3.4
Assigned To: Radovan Netuka
Matej Novotny
:
Depends On: 1207240
Blocks: 1301630
  Show dependency treegraph
 
Reported: 2016-02-10 10:12 EST by Radovan Netuka
Modified: 2016-10-31 21:37 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1207240
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2281 Major Resolved Exception from lifecycle callback interceptor method intercepting a session bean gets suppressed without log message 2016-06-14 09:22 EDT

  None (edit)
Comment 1 Vaclav Tunka 2016-02-12 13:04:03 EST
PR is up, moving to POST state:
https://github.com/jbossas/jboss-eap/pull/2703
Comment 2 Matej Novotny 2016-02-16 04:10:20 EST
Verified. Used 6.3.0.GA to reproduce the bug and 6.3.4.DR1 to make sure it is fixed.

Note You need to log in before you can comment on or make changes to this bug.